Subject: (whorl) Oreb-Scylla?

From: stilskin <stilskin at sff.net>
Date: Wed, 23 Aug 2000 17:41:48 +0000

First, for limping heroes, let's not forget Delany's mob, from Lobey to Kid, who go about with one shoe . . . .

On to Oreb.  I don't find the evidence presented thus far at all convincing.  Just because Oreb sees Scylla in the lake and another person sees Scylla walking beside Oreb and someone else doesn't prove that Oreb is being ridden by Scylla.  What we see of Scylla, for example when she rides Chenille, is a personality that exhibits vicious and bloodthirsty characteristics utterly foreign to Oreb's character.  I don't have an explanation for, nor do I dispute, the association of Scylla and Oreb, which Wolfe goes out of his way to establish; I just am not convinced of the identity of the two.  A Scylla-ridden Oreb would be a much different, and less likable and wise, bird.  Not only that, but the same objection people have been making to the "golden rule" explanation of the Inhumu secret applies here -- it's too simple and obvious; Wolfe is more devious than that.  I would go so far as to predict that the secret of Oreb's nature will play a great part in the third volume, and may e!
!
ven turn out to be related to that of the inhumu.

I couldn't help but notice in the description of the Neighbors given earlier how similar they appear to augurs . . . who are themselves, as we know, executioners as well.  

This list is plowing some interesting ground lately -- thanks to all!

Falcon

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com